# PetscViewerVUGetPointer

Extracts the file pointer from a VU PetscViewer.

### Synopsis

    #include "petsc.h"
    PetscErrorCode  PetscViewerVUGetPointer(PetscViewer viewer, FILE **fd)

Not Collective

### Input Parameter

viewer -The PetscViewer

### Output Parameter

fd -The file pointer

### See Also

PetscViewerASCIIGetPointer()

Level:intermediate
Location: src/sys/viewer/impls/vu/petscvu.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages